Summary: Removes files which haven't been accessed for a period of time
Name: tmpwatch
Version: 2.11
Release: 4%{?dist}
License: GPLv2
URL: https://pagure.io/%{name}
Source0: https://releases.pagure.org/%{name}/%{name}-%{version}.tar.bz2
BuildRequires: make gcc psmisc
Requires: psmisc
Provides: bundled(gnulib)

%description
Tmpwatch recursively removes files which haven't been accessed for a given time. 
Normally, it's used to clean up directories which are used for temporary holding 
space such as /tmp.

%prep
%autosetup

%build
%configure
%make_build

%install
%make_install

mkdir -p %{buildroot}%{_bindir}

ln -s ../../usr/sbin/tmpwatch %{buildroot}%{_bindir}/tmpwatch

%files
%license COPYING 
%doc AUTHORS ChangeLog NEWS README
%{_bindir}/tmpwatch
%{_sbindir}/tmpwatch
%{_mandir}/man8/tmpwatch.8*

%changelog
* Fri Sep 08 2023 OpenCloudOS Release Engineering <releng@opencloudos.tech> - 2.11-4
- Rebuilt for OpenCloudOS Stream 23.09

* Fri Apr 28 2023 OpenCloudOS Release Engineering <releng@opencloudos.tech> - 2.11-3
- Rebuilt for OpenCloudOS Stream 23.05

* Fri Mar 31 2023 OpenCloudOS Release Engineering <releng@opencloudos.tech> - 2.11-2
- Rebuilt for OpenCloudOS Stream 23

* Fri Jul 01 2022 Wang Zhe <bessiewang@tencent.com> - 2.11-1
- initial build
